/* POST */

.POST {
	margin-top: -40px;
	background: #fff;
	position: relative;
	box-shadow: 0 40px 50px 0 rgba(0,0,0,0.05);
}

.POST .back {
	position: absolute;
	top: 40px;
	left: 40px;
}

.POST .back .b-link {color:#000;}
.POST .back .b-link::after {display:none;}
.POST .back .b-link::before {
	content: "";
	display: inline-block;
	vertical-align: center;
	border: 2px solid currentColor;
	border-width: 2px 0 0 2px;
	transform: rotate(-45deg) translate(0,-1px);
	width: 6px;
	height: 6px;
	margin-right: 4px;
}

.POST .inset {
	max-width: 780px;
	margin: 0 auto;
	padding: 60px 40px 120px;
}

.POST .details {
	font-weight: 700;
	font-size: 18px;
	color: #9FA3A6;
}

.POST .title {margin-bottom:20px;}

.POST .details > div {display:inline;}
.POST .details > div:not(:last-child)::after {content: " • ";}
.POST .details > div > span:not(:last-child)::after {content: ", ";}

.POST .image {
	position: relative;
	margin: 40px 0 60px;
}

.POST .social {
	position: absolute;
	top: 0;
	left: -80px;
	width: 30px;
}

.POST .social a {
	display: block;
	margin-bottom: 15px;
}

.POST .content {margin:60px 0 0;}
.POST .content li > ul,
.POST .content li > ol {margin-top:10px !important;}
.POST .content blockquote {background:url(../img/bg-blockquote.jpg) no-repeat top left; padding:60px 60px 40px;}

.POST .buttons {margin-top:60px;}

@media screen and (max-width: 1110px) {
	.POST .back {display:none;}
	.POST .inset {padding:40px;}
	.POST .image {margin-bottom:120px;}
	.POST .buttons {margin-top:40px;}
	.POST .social {top:auto; bottom:-60px; left:0; right:0; text-align:center; width:auto;}
	.POST .social a {display:inline-block; vertical-align:top; margin:0 8px 0 7px;}
}

@media screen and (max-width: 900px) {
	.POST {margin-top:0;}
	.POST .inset{padding:30px 20px 20px;}
	.POST .details {font-size:14px; line-height:20px;}
	.POST .image {margin:30px 0 80px;}
	.POST .social {bottom:-55px;}
	.POST .content {margin:40px 0 0;}
	.POST .content blockquote {background-size:500px auto; background-position:-25px 0; padding:30px 20px 20px;}
}



/* PROFILE */

.PROFILE {
	margin-top: -40px;
	background: #fff;
	box-shadow: 0 10px 20px 0 rgba(0,0,0,0.05), 0 40px 50px 0 rgba(0,0,0,0.05);
	padding: 80px;
}

.PROFILE .image {
	display: block;
	position: relative;
	background: no-repeat center;
	background-size: cover;
}

.PROFILE .image[style="background-image:url();"] {background-color:#eee;}
.PROFILE .image::after {content:""; display:block; padding-bottom:135%;}

.PROFILE .details {
	margin: 40px 0 0;
}

.PROFILE .excerpt {
	font-size: 22px;
	font-weight: 700;
	line-height: 26px;
	margin-top: 5px;
	color: #9FA3A6;
}

.PROFILE .social {
	margin: 20px 0 0;
}

.PROFILE .social a {
	display: inline-block;
	vertical-align: top;
	width: 30px;
	height: 30px;
	margin-right: 15px;
}

.PROFILE .content {
	padding-left: 10px;
}

@media screen and (max-width: 900px) {
	.PROFILE {padding:20px; margin-top:0;}
	.PROFILE .image {margin:-20px -20px 0;}
	.PROFILE .details {margin-top:30px;}
	.PROFILE .content {padding-left:0;}
	.PROFILE .excerpt {font-size:18px; line-height:22px;}
}